a { color:#1BA9F1; } 
a:visited { color:#1BA9F1; } 
a:active { color:#000000; } 
a:hover { color:#000000; } 
html, body { min-height: 100% } 
		a.wsp7cb9c60c{ color:#000000; text-decoration: none} 
		a.wsp7cb9c60c:visited{ color:#000000; text-decoration: none} 
		a.wsp7cb9c60c:active{ color:#000000; text-decoration: none} 
		a.wsp7cb9c60c:hover{ color:#000000; text-decoration: none} 
		a.wsp3250a976{ color:#FFFFFF; text-decoration: none} 
		a.wsp3250a976:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp3250a976:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp3250a976:hover{ color:#FFFFFF; text-decoration: none} 
		a.wsp76145ab3{ color:#0080C0; text-decoration: none} 
		a.wsp76145ab3:visited{ color:#0080C0; text-decoration: none} 
		a.wsp76145ab3:active{ color:#0080C0; text-decoration: none} 
		a.wsp76145ab3:hover{ color:#0080C0; text-decoration: none} 
		a.wsp43f70a2{ color:#FF0000; text-decoration: none} 
		a.wsp43f70a2:visited{ color:#FF0000; text-decoration: underline} 
		a.wsp43f70a2:active{ color:#FF0000; text-decoration: underline} 
		a.wsp43f70a2:hover{ color:#FF0000; text-decoration: underline} 
#menu_47de4ce1 a { text-decoration: none; }
#menu_47de4ce1_pane { background-color: #69BDE7; border: 1px solid #000000; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_47de4ce1_hr { background-color: #000000; height: 1px; border: none; }
#menu_47de4ce1_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_47de4ce1_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_47de4ce1_entry:hover span { color:#FFFFFF !important; }
		.menu_47de4ce1_mainMenuEntry { text-align: center; }
		.menu_47de4ce1_mainMenuEntry:hover {	background-color:#504013; }
		.menu_47de4ce1_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_47de4ce1 .mobileEntry { display: none; } 
		#menu_47de4ce1 .normalEntry { display: block; } 
		@media only screen and (max-width:935px) { 
			#menu_47de4ce1 .mobileEntry { display: block; } 
			#menu_47de4ce1 .normalEntry { display: none; } 
		}
body { background-color:#8F8F8F; background: linear-gradient(to bottom, #F8F8F8, #8F8F8F); background-repeat: no-repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_22584c53 { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:466px; max-width:1200px; background-color:#FFFFFF;  }
#container_22584c53_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_3b6d7492 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:38px; background-color:#FFFFFF;  }
#container_3b6d7492_padding { margin: 10px; display: block;  }
#img_328cfe94 { vertical-align: bottom; position:relative; display: inline-block; margin:0px 10px 0px 0px;width:5%; background:none; height:auto;  }
.textstyle3 { font-size:24pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold; text-shadow: 4px 4px 4px #A1A1A1;  }
#menu_47de4ce1 { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:55px; min-width:50px; text-align:left; background-color:#0080C0;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:85px; height:55px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle5 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style3 { position:absolute; width:85px; height:55px; left:95px;  }
.style4 { position:absolute; width:137px; height:55px; left:180px;  }
.style5 { position:absolute; width:103px; height:55px; left:317px;  }
.style6 { position:absolute; width:103px; height:55px; left:420px;  }
.style7 { position:absolute; width:87px; height:55px; left:523px;  }
.style8 { position:absolute; width:87px; height:55px; left:610px;  }
.style9 { position:absolute; width:87px; height:55px; left:697px;  }
.style10 { position:absolute; width:87px; height:55px; left:784px;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle7 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
#container_7c21c5df { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 0px;width:68%; min-height:391px; background-color:#FFFFFF;  }
#container_7c21c5df_padding { margin: 10px; display: block;  }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_72a92509 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:37px; background-color:#4FBEEB;  }
#container_72a92509_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_5ce63fd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:90px; background-color:#F9CCB5;  }
#container_5ce63fd_padding { margin: 5px 10px 5px 10px;display: block;  }
#img_1a296aa1 { vertical-align: bottom; position:relative; display: inline-block; width:60%; background:none; height:auto;  }
#container_2357c6a4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:37px; background-color:#4FBEEB;  }
#container_2357c6a4_padding { margin: 10px; display: block;  }
#container_56e27766 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:90px; background-color:#F9CCB5;  }
#container_56e27766_padding { margin: 5px 0px 5px 10px;display: block;  }
#img_7e24b2bf { vertical-align: bottom; position:relative; display: inline-block; width:60%; background:none; height:auto;  }
#container_6f46b5e6 { vertical-align: top; position:relative; display: inline-block; width:30%; min-height:200px; background:none;  }
#container_6f46b5e6_padding { margin: 20px 10px 10px 10px;display: block;  }
#container_331cb62a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:27px; background-color:#0080C0;  }
#container_331cb62a_padding { margin: 10px; display: block;  }
.textstyle10 { font-size:15pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_62395063 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:36px; background:none;  }
#container_62395063_padding { margin: 10px; display: block;  }
#container_4cfe0456 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:200px; background:none;  }
#container_4cfe0456_padding { margin: 10px; display: block;  }
#img_61e49c89 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
.textstyle11 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_61d381b0 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:37px; background-color:#FFFFFF;  }
#container_61d381b0_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:13pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold; text-shadow: 4px 4px 4px #A1A1A1;  }
@media only screen and (max-width: 800px)
{
		#img_328cfe94 { width:6%;  }
}
@media only screen and (max-width: 700px)
{
		#img_328cfe94 { width:7%;  }
}
@media only screen and (max-width: 640px)
{
		#container_22584c53 { width:100%;  }
		#container_3b6d7492 * span { font-size:24pt;  }
		#container_72a92509 * span { font-size:11pt;  }
		#container_5ce63fd * span { font-size:12pt;  }
		#container_2357c6a4 * span { font-size:11pt;  }
		#container_56e27766 * span { font-size:12pt;  }
		#container_331cb62a * span { font-size:12pt;  }
		#container_62395063 * span { font-size:11pt;  }
		#container_4cfe0456 * span { font-size:11pt;  }
		#container_61d381b0 * span { font-size:24pt;  }
}
@media only screen and (max-width: 550px)
{
		#img_328cfe94 { width:8%;  }
}
@media only screen and (max-width: 450px)
{
		#container_7c21c5df { width:99%;  }
		#container_6f46b5e6 { width:99%;  }
}
@media only screen and (max-width: 435px)
{
		#container_3b6d7492 * span { font-size:19pt;  }
		#container_61d381b0 * span { font-size:19pt;  }
}
@media only screen and (max-width: 370px)
{
		#container_3b6d7492 * span { font-size:12pt;  }
		#container_61d381b0 * span { font-size:12pt;  }
}
